<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[57]">
<item id="ref-2">Canal+</item>
<item id="ref-3">Canal+ Cinéma</item>
<item id="ref-4">Canal+ Décalé</item>
<item id="ref-5">Canal+ Séries</item>
<item id="ref-6">Ciné+ Premier</item>
<item id="ref-7">Ciné+ Frisson</item>
<item id="ref-8">Ciné+ Famiz</item>
<item id="ref-9">Ciné+ Emotion</item>
<item id="ref-10">Ciné+ Club</item>
<item id="ref-11">Ciné+ Classic</item>
<item id="ref-12">OCS Choc</item>
<item id="ref-13">OCS City</item>
<item id="ref-14">OCS Max</item>
<item id="ref-15">OCS Géants</item>
<item id="ref-16">Paramount Channel</item>
<item id="ref-17">Altice Studio</item>
<item id="ref-18">TCM</item>
<item id="ref-19">Action</item>
<item id="ref-20">RTL 9</item>
<item id="ref-21">Comédie+</item>
<item id="ref-22">13ème RUE</item>
<item id="ref-23">Syfy</item>
<item id="ref-24">Série Club</item>
<item id="ref-25">Polar +</item>
<item id="ref-26">Warner TV</item>
<item id="ref-27">AB1</item>
<item id="ref-28">Téva</item>
<item id="ref-29">Paris Première</item>
<item id="ref-30">MTV</item>
<item id="ref-31">Histoire</item>
<item id="ref-32">Toute l&#39;histoire</item>
<item id="ref-33">National Geographic Channel</item>
<item id="ref-34">National Geographic Wild</item>
<item id="ref-35">TF1</item>
<item id="ref-36">France 2</item>
<item id="ref-37">France 3</item>
<item id="ref-38">France 4</item>
<item id="ref-39">France 5</item>
<item id="ref-40">M6</item>
<item id="ref-41">Arte</item>
<item id="ref-42">6ter</item>
<item id="ref-43">C8</item>
<item id="ref-44">Chérie 25</item>
<item id="ref-45">CStar</item>
<item id="ref-46">Gulli</item>
<item id="ref-47">TF1 Séries Films</item>
<item id="ref-48">NRJ 12</item>
<item id="ref-49">TFX</item>
<item id="ref-50">RMC Story</item>
<item id="ref-51">RMC découverte</item>
<item id="ref-52">TMC</item>
<item id="ref-53">TV Breizh</item>
<item id="ref-54">W9</item>
<item id="ref-55">CNews</item>
<item id="ref-56">LCI</item>
<item id="ref-57">France 24</item>
<item id="ref-58">FranceInfo</item>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
